# Secrets
.private/

# Build Artifacts
public/*.html

# Compiled Files
generate/
src/data/*
public/post/*
public/rss.xml
!public/post/assets/*

# Process-related Stuff
node_modules

# Local Netlify folder
.netlify
